section ol.ol-Zahlen_14pt {font-size: 14pt; }
#Navbar span{
   color: #ffffff;
   font-size: 28px;
   margin-left: 320px;
   font-weight: bold;
}
#NavTop{
    background-color:#fff400;
}
.container{
    max-width: 100%;
}
.btn-primary:hover{
    background-color:#00293D;
    color: white;
}
.btn-primary{
    background-color:#00293D;
    color: white;
    border: none;
}

.btn-secondary{
    background-color:#6fcee9;
    color: white;
    border: none;
}
.Navi-Header-1{
    color: #00293D;
    font-size: 27px;
    font-weight: bold;
    margin: 0px;
}

.bg-light{
    background-color:transparent !important;
}


.btn-link{
  font-size:16px;
padding: 0;
}

.Einzelschritt-Header-1{
    font-size: 24px;
    font-weight: bold;
}
.Untertitel_Einzelschritt-1{
    font-size:16px;
    font-weight:bold;
    margin-top: 27px;
    margin-bottom: 7px;
}
section{
    font-size: 13px !important;
}
.navbar{
    padding: 0;
}

.scrollToTop{
    width:40px;
    height: 40px;
    background-image: url('/download/file/to_top.png?CID=CSF-1616D18C-6F05-435C-9737-38A0FA7FB207');
    position:fixed;
    right:30px;
    bottom:80px;
    display:none;
}

#Navbar span{
   color: #ffffff;
   font-size: 28px;
   margin-left: 320px;
   font-weight: bold;
}
#NavTop{
    background-color:#fff400;
}
.container{
    max-width: 100%;
}

.form-row{
  position: absolute;
    left: 50%;
    top: 50%;
  max-width: 500px;
text-align: center;
background-color: white;
  padding: 16px;
border-radius: .25rem;
width: 100%;
transform: translate(-50%,-50%);
}

.hover-line { 
  stroke: #E6E7E8;
  fill: none;
  stroke-width: 1px;
  left: 10px;
  shape-rendering: crispEdges;
  opacity: 1e-6;
}

.axis path,
.axis line, 
.axis1 path,
.axis1 line {
  fill: none;
  stroke: #E6E7E8;
  shape-rendering: crispEdges;
}

.x.axis path, .x.axis1 path {
  display: none;
}

.tooltip {   
  position: absolute;           
  text-align: center;           
  width: 200px;                  
  height: 50px;                 
  padding: 2px;             
  font: 12px sans-serif;        
  background: lightsteelblue;   
  border: 0px;      
  border-radius: 8px;           
  pointer-events: none;         
}
